[ng\:cloak], [ng-cloak], [data-ng-cloak], [x-ng-cloak], .ng-cloak,
	.x-ng-cloak {
	display: none !important;
}
.error{
	color:red;	
}
.footer {
  padding-top:10px;
  padding-bottom: 40px;
  margin-top: 40px;
  border-top: 3px solid #075290;
}


.loader{
	position: absolute;
	width: 220px;
	height: 19px;
	top: 50%;
	left: 50%;
	margin: -10px 0 0 -110px;
	z-index: 20001;
}

#myBtn {
    display: none; /* Hidden by default */
    position: fixed; /* Fixed/sticky position */
    bottom: 20px; /* Place the button at the bottom of the page */
    right: 30px; /* Place the button 30px from the right */
    z-index: 99; /* Make sure it does not overlap */
    border: none; /* Remove borders */
    outline: none; /* Remove outline */
   /*  background-color: red; Set a background color */
    color: white; /* Text color */
    cursor: pointer; /* Add a mouse pointer on hover */
    padding: 15px; /* Some padding */
    border-radius: 10px; /* Rounded corners */
}

#myBtn:hover {
    background-color: #555; /* Add a dark-grey background on hover */
}

/* @media (min-width: 1200px) {
    .container{
        max-width:1250px;
    }
} */

.navbar {
   z-index: 2001;
}

.navbar-default {
    background-color: #075290;
    border-color: #E7E7E7;
}
.navbar-default .navbar-nav > li > a {
    color: #ffffff;
}

.navbar-default .navbar-nav > li >  a:hover {
    color: #ffffff;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    background-color:#08c;
   /*  color: #555555; */
    color: #ffffff;
}


.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover{
	background-color:#08c;
	color: #ffffff;
}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
    color: #ffffff;
    background-color: #08c;
}

.labelchange{
	    font-size: 13px;
	    
}
/* select{
	height:24px !important;
} */
/* .form-control{
	padding:0px;
}
select{
	height:28px !important;
}
.form-group {
    margin-bottom: 1px;
} */

.form-compact {
  font-size: 0.8em;
}

.form-compact .form-control {
  padding: 1px 2px;
  height: 24px;
  font-size:13px;
}
.form-compact label {
  margin-bottom:3px;
  font-size:13px;
  
}
.form-compact .form-group
{
  margin-bottom:10px;
}
.input-group-addon{
	    padding: 3px 12px;
}
.container-fluid {
    padding-right: 50px;
    padding-left: 50px;
}

.bs-callout-info{
     /* color: #1b809e; */
      color:#aa6708;
     margin-top: 0;
     margin-bottom: 5px;
}

.panel-title {
	color:blue;
}
.table {   
    margin-bottom: 0px;
}

.modal
{
    overflow: hidden;
}
/* .modal-dialog{
    margin-right:50;
    margin-left:0;
} */
.modal-header{
  height:30px;background-color:#444;
  color:#ddd;
}
.modal-title{
  margin-top:-10px;
  font-size:16px;
}
.modal-header .close{
  margin-top:-10px;
  color:#fff;
}
.modal-body{
  color:#888;
}
.modal-body p {
  text-align:center;
  padding-top:10px;
}


